.text-violet {
  color: #5850ec;
}
.text-orange, #svg-picto {
  color: #ff622f;
}

.logo-society{
  width: 110px;
}

.svg-inline--fa.fa-medal {
  color: #5850ec;
  font-size: 24px;
  &:hover {
    color: darken(#5850ec, 15%);
  }
}

.liste-dashboard .fa-circle {
  font-size: 10px;
}

@include above(768){
  .img-logo{
    width: 10%;
  }
}

@media screen and (min-width : 768px){
  .img-logo{
    width: 10%;
  }
  .tooltip {
    position: relative;
    margin-left: 10px;
    @include tooltip($content: 'Promouvoir en tant que responsable', $direction: top, $color: #ff622f);
    &:before {
      width: 200px;
    }
  }

  .tooltip-games {
    position: relative;
    @include tooltip($content: 'Ce champ est obligatoire. Si le nom de votre animateur n\'apparait pas dans la liste, demandez-lui de se créer un compte', $direction: right, $color: #ff622f);
    &:before {
      width: 400px;
    }
  }
}

@media screen and (max-width:768px){
  .tooltip {
    position: relative;
    @include tooltip($content: 'Promouvoir en tant que responsable', $direction: left, $color: #ff622f);
    &:before {
      width: 200px;
    }
  }

  .tooltip-games {
    position: relative;
    @include tooltip($content: 'Ce champ est obligatoire. Si le nom de votre animateur n\'apparait pas dans la liste, demandez-lui de se créer un compte', $direction: bottom, $color: #ff622f);
    &:before {
      width: 300px;
    }
  }
}